.card {
    width: 60%;
    height: auto;
    min-height: 20em;
    border: none;
    display:flex;
    text-align: center;
    margin-left: 17%;
    margin-top: 6em;
    box-shadow: 0 0 15px rgba(0,0,0,.25);
    border-radius: 2em;
}

.leftContainer {
    width: 30%;
    background: linear-gradient(to bottom, #3674ad 0%, #6dbcc7 100%);
    border-radius: 2em 0 0 2em;
}

.formContainer {
    width: 70%;
    background-color: white;
    border-radius: 0 2em 2em 0;
    padding: 2em 2em 1em 2em;
}

.formContainer form {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
}

.inputFieldContainer {
    border-bottom: 1px solid #646566;
    background-color: white;
    width: 100%;
    display: flex;
}

.inputField {
    height: 2em;
    border: none;
    background-color: white;
    outline: none;
    width: 90%;
    margin: .5em 0 0 .5em;
    color: #646566;
}

span {
    padding: .25em;
    color: grey;
}

.button {
    width: 100%;
    height: 2.2em;
    background: #3674ad;
    color: white;
    border-radius: 1em;
    outline: none;
    border: none;
    font-size: 1em;
}

.button:hover {
    background: #6dbcc7;
}

.dangerBox {
    display: flex;
    background-color: #ffd5d4;
    color: darkred;
    border: 1px solid darkred;
    width: 100%;
    font-size: 1em;
    height: 2em;
}

.dangerBox p {
    margin: .3125em;
    width: 15em;
    text-align: left;
}

#dangerIcon {
    font-size: 1.2em;
    color: darkred;
}

.noErrorBox {
    display: flex;
    width: 100%;
    height: 48px;
}

h2 {
    color: #646566;
    margin: 0;
}
h6 {
    color: #646566;
    padding: .2em 0 .7em 0;
}